### Name: rgug4105a_dbconn
### Title: Collect information about the package annotation DB
### Aliases: rgug4105a_dbconn rgug4105a_dbfile rgug4105a_dbschema
###   rgug4105a_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(rgug4105a_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by rgug4105a_dbconn() was created with:
  dbConnect(SQLite(), dbname=rgug4105a_dbfile(), cache_size=64000, synchronous=0)

  rgug4105a_dbschema()

  rgug4105a_dbInfo()



